## python-ecdsa 0.8

=== debian/changelog ===
python-ecdsa (0.8-1) unstable; urgency=low

  * Initial package in Debian.  Closes: #704474.

 -- Bart Martens <bartm@debian.org>  Mon, 01 Apr 2013 16:34:34 +0000
