## python-ecdsa 0.10

=== debian/changelog ===
python-ecdsa (0.10-2) unstable; urgency=low

  * Add Python 3 package.
    - debian/rules: Add --with python3.
    - debian/python{,3}-ecdsa.install: Add install files to place files in
      correct packages.
    - debian/control: Add python3-all and python3-six to Build-Depends.
  * debian/copyright: Relicense Debian packaging as Expat.
  * debian/patches/upstream-_version.patch: Add upstream's ecdsa/_version.py
    which is not included in the tarball from GitHub.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Dec 2013 17:09:07 +0100

python-ecdsa (0.10-1) unstable; urgency=low

  * New upstream release. (Closes: #730663)
  * New maintainer. (Closes: #731789)
  * debian/control:
    - Move Homepage to Source paragraph.
    - Update Standards-Version to 3.9.5.
    - Add openssl to Build-Depends for compatibility tests.
  * debian/rules:
    - Install upstream changelog.
    - Make sure that test data is not installed.
  * Switch to pybuild:
    - debian/control: Add dh-python to Build-Depends.
    - debian/rules: Use pybuild build system.
  * debian/copyright:
    - Convert to Copyright Format 1.0.
    - Add myself.
  * Use python-six instead of embedded copy.
    - debian/patches/system-six.patch: Adopt imports to system copy.
    - debian/rules: Make sure that embedded copy is not installed.
    - debian/control: Add python-six to (Build-)Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Dec 2013 05:05:35 +0100
