=== debian/watch ===
version=3
https://github.com/warner/python-ecdsa/tags \
.*/archive/python-ecdsa-(\d\S*)\.tar\.gz
