=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ecdsa/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ecdsa/trunk/
 Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
+XS-Testsuite: autopkgtest
 
 Package: python-ecdsa
 Architecture: all
