=== debian/watch ===
version=3
https://pypi.python.org/pypi/ecdsa \
  .*/ecdsa-(\d\S*)\.tar\.gz
