## python-ecdsa 0.13

=== debian/changelog ===
python-ecdsa (0.13-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 12:19:22 +0200

python-ecdsa (0.13-1) experimental; urgency=medium

  * New upstream release.
  * debian/watch: Use PyPI redirector.
  * debian/patches/system-six.patch: Refresh patch.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Feb 2015 00:59:40 +0100
