=== debian/tests/control ===
Tests: python2
Depends: python-ecdsa, openssl, python-all
Restrictions: allow-stderr

Tests: python3
Depends: python3-ecdsa, openssl, python3-all
Restrictions: allow-stderr
