## python-ecdsa 0.13.2

=== debian/changelog ===
python-ecdsa (0.13.2-2ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: issues in signature decoding
    - debian/patches/CVE-2019-1485x-*.patch: backport upstream commits
      from 0.13.3 to fix issues.
    - debian/control: add python-pytest and python3-pytest to B-D.
    - CVE-2019-14853
    - CVE-2019-14859

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 08 Nov 2019 14:05:35 -0500

python-ecdsa (0.13.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josue@debian.org>  Wed, 10 Jul 2019 19:34:32 -0600

python-ecdsa (0.13.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Josue Ortega ]
  * New upstream release (0.13.2):
    -  Refresh debian/patches/system-six.patch.
  * Bump compat level to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.3.0:
    - Add Rules-Requires-Root field.

 -- Josue Ortega <josue@debian.org>  Sat, 11 May 2019 17:03:07 -0600

python-ecdsa (0.13-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Josue Ortega ]
  * New maintainer (Closes: #874388).
  * Bumps debhelper compat level from 9 to 11.
  * Bumps Standards-Version to 4.1.3, Ondřej Nový made the necessary changes.
  * Bumps X-Python-Version and X-Python3-Version version.

 -- Josue Ortega <josue@debian.org>  Sun, 01 Apr 2018 13:26:44 -0600
