=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: python-ecdsa
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python3-all,
  python-six (>= 1.2),
  python3-six (>= 1.2),
+ python-pytest,
+ python3-pytest,
  openssl
 Homepage: https://github.com/warner/python-ecdsa
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ecdsa/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ecdsa/trunk/
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ecdsa
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-ecdsa.git
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
+X-Python3-Version: >= 3.6
 
 Package: python-ecdsa
 Architecture: all
