## python-ecdsa 0.14.1

=== debian/changelog ===
python-ecdsa (0.14.1-1) unstable; urgency=medium

  * New upstream release (0.14.1):
    - Update 00-remove-temp-test-dir.patch
    - Remove system-six.patch. Patch is no longer needed
  * debian/copyright: Remove ecdsa/six.py paragraph. File is no longer
    included in source
  * debian/control: Add {python3-setuptools, python3-hypothesis} as build
    dependencies
  * debian/tests/control: Add python3-pytest and python3-hypothesis as test
    dependency

 -- Josue Ortega <josue@debian.org>  Mon, 30 Dec 2019 17:06:09 -0600

python-ecdsa (0.13.3-1) unstable; urgency=medium

  * New upstream release (0.13.3):
    - Refresh debian/patches
  * Bump Standards-Version to 4.4.1. No changes required
  * debian/control: Add python3-pytest as build dependency

 -- Josue Ortega <josue@debian.org>  Wed, 09 Oct 2019 19:00:24 -0600

python-ecdsa (0.13.2-3) unstable; urgency=medium
  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Josue Ortega ]
  * Add salsa-ci configuration file.
  * Remove python2 package:
    - debian/rules: Remove override_dh_auto_install section, no longer needed.
  * debian/rules: Add PYBUILD_NAME variable.
  * Remove obsolete python3-ecdsa.install.
  * Add patch to avoid module pollution with test files.

 -- Josue Ortega <josue@debian.org>  Mon, 12 Aug 2019 14:36:53 -0600
