## python-ecdsa 0.15

=== debian/changelog ===
python-ecdsa (0.15-1) unstable; urgency=medium

  * New upstream release (0.15-1)
    + Update 00-remove-temp-test-dir.patch
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Mon, 23 Mar 2020 18:55:35 -0600
