## python-ecdsa 0.16.1

=== debian/changelog ===
python-ecdsa (0.16.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Josue Ortega ]
  * New upstream release (0.16.1)
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version to 4
  * debian/patches: Document Forwarded field as not-needed

 -- Josue Ortega <josue@debian.org>  Sun, 24 Jan 2021 16:49:10 -0600

python-ecdsa (0.16.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Josue Ortega ]
  * New upstream release (0.16.0)
  * Update autopkg test to use only Python supported versions instead of
    the installed ones
  * Update package to use debhelper-compat (= 13)

 -- Josue Ortega <josue@debian.org>  Tue, 03 Nov 2020 19:19:19 -0600
