=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-ecdsa
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-setuptools,
  python3-all,
@@ -13,10 +13,10 @@
  python3-hypothesis,
  openssl
 Homepage: https://github.com/warner/python-ecdsa
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ecdsa
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-ecdsa.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ecdsa
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ecdsa.git
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 X-Python3-Version: >= 3.6
 
 Package: python3-ecdsa
