## python-ecdsa 0.18.0~b1

=== debian/changelog ===
python-ecdsa (0.18.0~b1-1) unstable; urgency=medium

  * New upstream release (0.18.0~b1):
    + Refresh debian/patches
  * Bump Standards-Version to 4.6.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 01 Nov 2021 18:55:09 -0600

python-ecdsa (0.17.0-1) experimental; urgency=medium

  * New upstream release (0.17.0)

 -- Josue Ortega <josue@debian.org>  Tue, 29 Jun 2021 19:00:27 -0600
