=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ecdsa
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ecdsa.git
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 X-Python3-Version: >= 3.6
 
 Package: python3-ecdsa
