=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-setuptools,
  python3-all,
- python3-six (>= 1.2),
  python3-pytest,
  python3-hypothesis,
  openssl
@@ -16,15 +15,13 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ecdsa
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ecdsa.git
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-X-Python3-Version: >= 3.6
+Standards-Version: 4.6.1
 
 Package: python3-ecdsa
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-six (>= 1.2)
 Description: ECDSA cryptographic signature library (Python 3)
  This is an easy-to-use implementation of ECDSA cryptography (Elliptic Curve
  Digital Signature Algorithm), implemented purely in Python.  With this library,
