=== debian/tests/control ===
Tests: python3
Depends: python3-ecdsa, openssl, python3-all, python3-pytest, python3-hypothesis
Restrictions: allow-stderr
