## python-ecdsa 0.19.0

=== debian/changelog ===
python-ecdsa (0.19.0-2) unstable; urgency=medium

  * Team upload.
  * Fix NameError in ecdsa.numbertheory caused by remove-six.patch.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 11:24:58 +0100

python-ecdsa (0.19.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.19.0
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Apr 2024 21:55:22 +0200
