## python-ecdsa 0.19.1

=== debian/changelog ===
python-ecdsa (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 16:27:42 +0000
