=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ecdsa

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS
